<!DOCTYPE html
        PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>UpBusiness</title>

    <style type="text/css">
        @import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);
        @media screen {
            * {
                font-family: 'Oxygen', 'Helvetica Neue', 'Arial', 'sans-serif' !important;
            }
        }

        body {
            margin: 0;
            -webkit-font-smoothing: antialiased;
            -webkit-text-size-adjust: none;
        }
    </style>
</head>

<body>
<#assign eventDetail = event.listCurrentApprovers[0]>
<table style="width: 100%; margin: 0 auto; border-spacing: 0; border: 0">

    <thead>

    <tr>

        <#if event.eventApprovalStatusCode  == "APPROVAL">
        <td colspan="4" style="height: 50px; background-color: #c2c2c2; border-radius: 10px; background-color:#7eb69f">
            <table width="100%">
                <tr>

                    <td style="font-size: 27px; color: #FFFFFF; font-weight: 600; display: block; float: right; padding: 0 10px;">Aprobado</td>
                    <td style="display: block; float: right;">
                        <img style="width:30px" src="https://uat.upbusiness.mx/assets/images/email/approved.png">
                    </td>

                <tr>
            </table>
        </td>
        <#elseif event.eventApprovalStatusCode=="LOOKED">
        <td colspan="4" style="height: 50px; background-color: #c2c2c2; border-radius: 10px; background-color:#fcbf6c">
            <table width="100%">
                <tr>

                    <td style="font-size: 27px; color: #FFFFFF; font-weight: 600; display: block; float: right; padding: 0 10px;">Pendiente</td>
                    <td style="display: block; float: right;">
                        <img style="width:30px" src="https://uat.upbusiness.mx/assets/images/email/pending.png">
                    </td>

                <tr>
            </table>
        </td>
        <#else>
        <td colspan="4" style="height: 50px; background-color: #c2c2c2; border-radius: 10px; background-color:#e2726a">
            <table width="100%">
                <tr>

                    <td style="font-size: 27px; color: #FFFFFF; font-weight: 600; display: block; float: right; padding: 0 10px;">Rechazado</td>
                    <td style="display: block; float: right;">
                        <img style="width:30px" src="https://uat.upbusiness.mx/assets/images/email/warning.png">
                    </td>

                <tr>
            </table>
        </td>
        </#if>
    <tr>

    <tr>
        <th colspan="2" class="speak-notif-header" style="text-align: left; padding: 40px; padding-left: 100px; vertical-align: middle">
            <img src="https://api.upbusiness.mx/images/group.png" alt="" style="max-width: 250px;">
        </th>
    </tr>
    </thead>
    <tbody style="font-size: 24px;text-align: left;color: #757575;">
    <tr>
        <td colspan="2" style="padding-left: 100px; padding-right: 100px; padding-bottom: 40px;">

            <#if eventDetail.teamId !=0 && event.eventApprovalStatusCode  == "APPROVAL" >
                <p style="color:#757575;">Hola <b>${name}</b>, se ha aprobado un informe de ${event.user.completeName}.</p>
            <#elseif eventDetail.teamId !=0 && event.eventApprovalStatusCode == "REFUSED">
                <p style="color:#757575;">Hola <b>${name}</b>, se ha rechazado un informe de <b>${event.user.completeName}</b>.</p>
            <#elseif type=='informativa' && event.eventApprovalStatusCode == "APPROVAL">
                <p style="color:#757575;">Hola <b>${name}</b>, se ha aprobado un informe de ${event.user.completeName}.</p>
            <#elseif type=='informativa' && event.eventApprovalStatusCode == "REFUSED">
                <p style="color:#757575;">Hola <b>${name}</b>, se ha rechazado un informe de ${event.user.completeName}.</p>
            <#elseif event.eventApprovalStatusCode == "LOOKED" && eventDetail.userId == 0>
                <p style="color:#757575;">Hola <b>Admin</b>, tienes una aprobación de informe pendiente.</p>
            <#elseif event.eventApprovalStatusCode == "APPROVAL">
                <p style="color:#757575;">Hola <b>${name}</b>, se ha aprobado un informe.</p>
            <#elseif event.eventApprovalStatusCode == "REFUSED">
             <p style="color:#757575;">Hola <b>${name}</b>, se ha rechazado un informe.</p>
            <#elseif event.eventApprovalStatusCode == "LOOKED">
             <p style="color:#757575;">Hola <b>${name}</b>, tienes una aprobación de informe pendiente.</p>
            </#if>


            <table style="width: 100%; padding: 20px; border-radius: 10px; background-color: #f2f5f7; box-shadow: inset 2px 2px 6px 0 rgba(0, 0, 0, 0.5); margin-top: 60px; margin-bottom: 20px; font-size: 20px;">
                <tbody>

                <tr>
                    <td colspan="2" style="font-size: 20px; color: #757575; padding: 10px 0;">Información del Informe</td>
                <tr>

                <tr>

                    <td colspan="2" style="width: 100%; padding: 10px 0;">
                                            <span style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Usuario<span><br>
					<span style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF;">${event.user.completeName}</span>
                    </td>

                </tr>
                <tr>

                    <td colspan="1" style="width: 10%; padding: 10px 0;">
                                            <span style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Nombre del informe<span><br>
					<span style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF;">${event.eventName}</span>
                    </td>

                    <td colspan="1" style="width: 6%; padding: 10px 0;">
                                            <span style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Fecha<span><br>
					<span style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF;">${event.dateEvent}</span>
                    </td>

                    <td colspan="1" style="width: 6%; padding: 10px 0;">
                                            <span style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Hora<span><br>
					<span style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF;">${event.hourEvent} hrs.</span>
                    </td>

                    <td colspan="1" style="width: 6%; padding: 10px 0;">
                                            <span style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Monto<span><br>
					<span style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF;">$ ${event.totalAmount}</span>
                    </td>

                </tr>
                <tr>

                    <td colspan="4" style="width: 100%; padding: 10px 0;">
                                            <span style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Descripción del informe<span><br>
					<span style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF;">${event.eventDescription}</span>
                    </td>

                </tr>

                <tr>
                    <td colspan="4" style="border-bottom: solid 1px rgba(175, 175, 175, 0.2);"></td>
                </tr>
            <#if (event.spendings)??>
                <tr>
                    <td colspan="2" style="font-size: 20px; color: #757575; padding: 10px 0;">Gastos</td>
                <tr>

                <tr>

                    <td style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Nombre</td>


                    <td style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Tipo(s) de gasto</td>


                    <td style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Monto</td>

                </tr>

                <#list event.spendings as spending>
                <tr>
                    <td style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">${spending.spendingName}</td>
                    <td style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">${spending.amountSpendingTypeList[0].spendingTypeName}</td>
                    <td style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">${spending.amountSpendingTypeList[0].amountSpendingType}</td>
                </tr>

                <tr>
                    <td colspan="4" style="border-bottom: solid 1px rgba(175, 175, 175, 0.2);"></td>
                </tr>
                </#list>
            </#if>



                <#if eventDetail.teamId==0>
                <tr>
                    <td colspan="2" style="font-size: 20px; color: #757575; padding: 10px 0;">Flujo de aprobación</td>
                </tr>
                <#else>
                <tr>
                    <td colspan="2" style="font-size: 20px; color: #757575; padding: 10px 0;">Grupo de aprobación: ${eventDetail.teamName}</td>
                </tr>
                </#if>

                <tr>

                    <td style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Usuario</td>

                    <td style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Fecha y hora</td>

                </tr>
                <#list event.listCurrentApprovers as approver>
                        <#if approver.userId==0 && event.eventApprovalStatusCode == "APPROVAL">
                        <tr>
                            <td style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">Aprobación Automatica</td>
                            <td colspan="2" style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">${approver.dateApproved}</td>
                            <td>
                                <img style="width:20px" src="https://uat.upbusiness.mx/assets/images/email/done@2x.png">
                            </td>
                        </tr>

                        <tr>
                            <td colspan="4" style="border-bottom: dashed 1px rgba(175, 175, 175, 0.2);"></td>
                        </tr>
                    <#elseif approver.userId==0 && event.eventApprovalStatusCode == "REFUSED">
                        <tr>
                            <td style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">Rechazo Automatico</td>
                            <td colspan="2" style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">${approver.dateApproved}</td>
                            <td>
                                <img style="width:8px height:32px" src="https://uat.upbusiness.mx/assets/images/email/rejected.png">
                            </td>
                        </tr>

                        <tr>
                            <td colspan="4" style="border-bottom: dashed 1px rgba(175, 175, 175, 0.2);"></td>
                        </tr>
                    <#elseif approver.userId==0 && event.eventApprovalStatusCode == "LOOKED">
                        <tr>
                            <td style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0; color:#f8a163">Admin</td>
                            <td colspan="2" style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0; color:#f8a163">Pendiente</td>
                            <td>
                                <img style="width:20px" src="https://uat.upbusiness.mx/assets/images/email/pending2@2x.png">
                            </td>
                        </tr>

                        <tr>
                            <td colspan="4" style="border-bottom: dashed 1px rgba(175, 175, 175, 0.2);"></td>
                        </tr>
                    <#else>
                        <tr>
                            <td style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">${approver.user.completeName}</td>
                            <#if !(approver.dateApproved)?has_content && (eventDetail.teamId > 0) >
                                <td colspan="2" style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0; color:#afafaf">Pendiente</td>
                            <#elseif !(approver.dateApproved)?has_content && (eventDetail.teamId == 0) >
                                <td colspan="2" style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0; color:#f8a163">Pendiente</td>
                            <#else>
                                <td colspan="2" style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">${approver.dateApproved}</td>
                            </#if>

                            <#if approver.pre_status?? && approver.pre_status.id==3>
                                <td>
                                    <img style="width:20px" src="https://uat.upbusiness.mx/assets/images/email/done@2x.png">
                                </td>
                            <#elseif approver.pre_status?? && approver.pre_status.id==4>
                                <td>
                                    <img style="width:8px height:32px" src="https://uat.upbusiness.mx/assets/images/email/rejected.png">
                                </td>
                            <#else>
                                <td>
                                    <img style="width:20px" src="https://uat.upbusiness.mx/assets/images/email/pending2@2x.png">
                                </td>
                            </#if>
                        </tr>
                        <tr>
                            <td colspan="4" style="border-bottom: dashed 1px rgba(175, 175, 175, 0.2);"></td>
                        </tr>
                    </#if>
                </#list>
                </tbody>
            </table>
            <#if  event.eventApprovalStatusCode  == "LOOKED">
                <p  style="font-size: 24px; letter-spacing: -0.2px; color: #757575; padding: 10px 0;">Para revisar y aprobar este anticipo ingresa a tu app Up Business.</p>
            </#if>
        </td>
    </tr>
    </tbody>
    <tfoot>
    <tr style="height: 35px; margin-top: 67px;">
        <!--Logo-->
        <td align="center">
            <img alt="" style="width:146px; height:35px" src="https://uat.upbusiness.mx/assets/images/email/logo-navbar-mobile.png">
        </td>
    </tr>
    <tr>
        <td align="center" style="padding-top: 20px; color: #9b9b9b; font-size: 15px;">
            Estamos aquí para tí
        </td>
    </tr>
    <tr>
        <td align="center" style="color: #9b9b9b; font-size: 15px;">
            ¿Tienes preguntas o simplemente quieres darnos su opinión?
        </td>
    </tr>
    <tr>
        <td align="center" style="padding-top: 20px; color: #9b9b9b; font-size: 15px;">
            Póngase en contacto con nuestro soporte, estarán encantados de ayudarle.
            <br>
        </td>
    </tr>
    <tr>
        <td align="center" style="color: #9b9b9b; font-size: 15px;">
            Tel: 01 (55) 5814 9393
        </td>
    </tr>
    <!--ICONS-->
    <tr>
        <td style="text-align: center; padding-top: 40px; padding-bottom: 40px">
            <a href="https://www.facebook.com/upsivale/" target="_blank" style="display: inline-block;text-align: center;">
                <img alt="" class="option-social-image" src="https://uat.upbusiness.mx/assets/images/footer/facebook-icon.png" style="width: 40px;">
            </a>
            <a href="https://twitter.com/upsivale/" target="_blank" style="display: inline-block;text-align: center;">
                <img alt="" class="option-social-image" src="https://uat.upbusiness.mx/assets/images/footer/twitter-icon.png" style="width: 40px;">
            </a>
            <a href="http://www.instagram.com/upsivale/" target="_blank" style="display: inline-block;text-align: center;">
                <img alt="" class="option-social-image" src="https://uat.upbusiness.mx/assets/images/footer/instagram-icon.png" style="width: 40px;">
            </a>
            <a href="https://www.youtube.com/user/sivalemx/" target="_blank" style="display: inline-block;text-align: center;">
                <img alt="" class="option-social-image" src="https://uat.upbusiness.mx/assets/images/footer/youtube-icon.png" style="width: 40px;">
            </a>
            <a href="https://www.linkedin.com/company/up-sivale" target="_blank" style="display: inline-block;text-align: center;">
                <img alt="" class="option-social-image" src="https://uat.upbusiness.mx/assets/images/footer/linkedin-icon.png" style="width: 40px;">
            </a>
        </td>
    </tr>
    </tfoot>
</table>
</body>

</html>